List SMS templates

Retrieves a list of SMS templates for a specified customer and Tenant.

GET
/v2/manage/smstemplates

Retrieves a list of SMS templates for a specified customer and Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/smstemplates"
{
  "Data": [
    {
      "SmsTemplateType": "verification",
      "Name": "Welcome Message",
      "Template": "Welcome to our service, {{username}}!"
    }
  ]
}
{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}